这IPB不购买,装上了也能用,只是在后台有个提示

  • 主题发起人 DeadFire
  • 开始时间
D

DeadFire

ZiY 贵宾
2008-05-08
685
691
www.cnite.net
这IPB不购买,装上了也能用,只是在后台有个提示,它是这么设定的么?
那我们就直接用好了,为何还要用NULLED版本的呢?
 
D

DeadFire

ZiY 贵宾
2008-05-08
685
691
www.cnite.net
嗯,原来是这么个情况啊,多谢多谢。如果是自己的主机,那是不是可以直接从主机上加条策略什么的,直接让主机连接不到invisionpower就可以了。
 
F

francis

Ziy VIP
2010-09-23
34
2
IPB架在自己電腦上,官方想對你停權的話,也就是要通知你的ISP (電信/網通)
 
D

DeadFire

ZiY 贵宾
2008-05-08
685
691
www.cnite.net
嗯。了解。目前来说,他们应该不会有精力来照顾我这个小站的,哈。
 
X

xinli_zhao

普通会员
2009-07-09
28
6
如果没有激活的话,好像不允许使用可视编辑器功能吧
 
D

DeadFire

ZiY 贵宾
2008-05-08
685
691
www.cnite.net
如果没有激活的话,好像不允许使用可视编辑器功能吧
哎,就别提了,现在别说可视编辑器了,我编辑器哪里就是一篇空白。是不是它有什么锁定功能?是将信息锁定在某个文件中,还是数据库中呢?

不但是发帖的编辑器哪里是一片空白,就连每个帖子下面的回复也是一片空白的。

刚全部上传了FS的,可是依然没管用。
 
X

xinli_zhao

普通会员
2009-07-09
28
6
哎,就别提了,现在别说可视编辑器了,我编辑器哪里就是一篇空白。是不是它有什么锁定功能?是将信息锁定在某个文件中,还是数据库中呢?

不但是发帖的编辑器哪里是一片空白,就连每个帖子下面的回复也是一片空白的。

刚全部上传了FS的,可是依然没管用。
这不可能
我的网站正常使用啊
你注意一下模板,我上次是模板的问题,JS代码没有正常执行,模板不要乱动,我当时为了好看,加了一个回来就不行了
查一下globalTemplate和topicViewTemplate这两个模板

还有,升级后,在模板后面的下拉菜单中,要运行一下合并工作,手动更改升级的模板的
IPB的模板没有像以前VBB的模板那个好改,IPB有时需要手动对照更改一下

我将topicViewTemplate模板传上来,供您参考一下,我出问题的也是这个模板,查了半天
 
  • 支持
反馈: mayick
L

laogui

普通会员
2009-03-18
22
2
有免费的中文语言包吗?
 
D

DeadFire

ZiY 贵宾
2008-05-08
685
691
www.cnite.net
有免费的中文语言包吗?
哎,没有。我打算先把我那个论坛转成utf-8的,然后买一个语言包,一百来块吧。因为现在语言包只有utf-8的,我那个论坛现在是gb2312的。
 
D

DeadFire

ZiY 贵宾
2008-05-08
685
691
www.cnite.net
这不可能
我的网站正常使用啊
你注意一下模板,我上次是模板的问题,JS代码没有正常执行,模板不要乱动,我当时为了好看,加了一个回来就不行了
查一下globalTemplate和topicViewTemplate这两个模板

还有,升级后,在模板后面的下拉菜单中,要运行一下合并工作,手动更改升级的模板的
IPB的模板没有像以前VBB的模板那个好改,IPB有时需要手动对照更改一下

我将topicViewTemplate模板传上来,供您参考一下,我出问题的也是这个模板,查了半天
我一直都是用的默认模板,没改过的。所以可以排除是模板的问题了。不过现在解决了,用旧的整个编辑器包替换新的就行。
 
L

laogui

普通会员
2009-03-18
22
2
哎,没有。我打算先把我那个论坛转成utf-8的,然后买一个语言包,一百来块吧。因为现在语言包只有utf-8的,我那个论坛现在是gb2312的。
哪有卖呢?
 
A

apnic

普通会员
2009-04-10
13
6
DeadFire你的论坛搞好了吗?
什么原因分享一下。
 
D

DeadFire

ZiY 贵宾
2008-05-08
685
691
www.cnite.net
DeadFire你的论坛搞好了吗?
什么原因分享一下。
好了,原因是程序包中的编辑器部分的代码是有问题的,具体问题是怎么造成的还不能确定,官方也有不少人反应,官方哪里也给出了一些解决方法,不过在我这里都没起作用过。后来在@francis的帮助下,用上一个版本的编辑器部分的文件包全部替换,就解决了。可能很大一部分原因是因为我是gb2312系统的,所以有些地方编码的问题。而且这次装的这个版本似乎官方出的时候也不是那么严谨造成的。
 
  • 支持
反馈: xiongyu1988

ZIY 会员微信群